### A free/open-source library for quantitative finance

Classes
ql/utilities/steppingiterator.hpp File Reference

Iterator advancing in constant steps. More...

`#include <ql/types.hpp>`
`#include <boost/iterator/iterator_adaptor.hpp>`
Include dependency graph for steppingiterator.hpp:

## Classes

class | step_iterator< Iterator >
| Iterator advancing in constant steps. More...

## Detailed Description

Iterator advancing in constant steps.